#category-container {
    background: white !important;
    margin: 0 auto;
    width: 100%;
}

#category-breadcrumbs { 
    font-size: 12px; }

#category-filter-menu {
    background: white !important;
    float: left;
    width: 28%;
}

#category-products {
    background: white !important;
    float: right;
    width: 70%;
    border-left: solid 1px #D8D8D8;
}

.clear-all-filter {
    float: left;
    font-size: 12px;
    font-weight:bold;
    color:Red;
}

.filter-section {
    clear: both;
    margin-top: 15px;
    padding-left: 5px;
}

.filter-title {
    border-bottom: 1px solid black;
    cursor: pointer;
    padding-bottom: 5px;
    width: 100%;
}

.filter-title .filter-name {
    float: left;
    font-family: "Times New Roman";
    font-size: 20px;
}

.filter-title .filter-hide {
    float: right;
    font-size: 12px;
}

.filter-title .filter-view {
    float: right;
    font-size: 12px;
}

.filter-options { padding-top: 8px; }

.filter-option li {
    list-style: none;
    margin-left: 10px;
    text-indent: 0px;
}

.filter-options-apply .filter-cancel {
    color:red;
    width:150px;
    float:left;
}

.filter-cancel a:link {
    color:red !important;
}

.filter-options-apply .filter-apply {
    float:right;
}

#category-product-list-products ul li {
    float: left;
    height: 297px !important;
    list-style: none;
    margin: 0 18px 0 -10px;
    padding: 3px;
    position: relative;
    width: 150px;
}

.category-list-item {
    background-color: #FFF;
    background-position: center top;
    background-repeat: no-repeat;
    height: 200px;
    text-align: center;
    width: 150px;
    padding-bottom: 10px;
}

.category-product-list-paging {
    clear: both;
    padding-bottom: 30px;
}

.category-product-list-paging > .column {
    /*position: relative;*/
    float: left;
}

.center { margin-left:10px; }


.right {
    float:right!important;
    font-size: 12px;
    padding-right: 2px;
    width: 160px; /* RC width */
}

.filter-category {
    cursor: pointer;
    font-weight: bold;
    width:80%;
}

.filter-techcategory {
    cursor: pointer;
    font-weight: bold;
    width:80%;
}

.see-all {
    float: right;
    font-size: 12px;
}

.showall:link {
    color:black;
    text-decoration:none;
}

.filter-options ul { list-style: none; }

.filter-categories {
    background-image: url('/DesktopModules/ProductListing/Images/finish-category-arrow-collapsed.png');
    background-position: 0px 2px;
    background-repeat: no-repeat;
    margin-left: -20px;
    padding-bottom: 5px;
    text-indent: 20px;
}
.filter-categories .expanded {
    background-image: url('/Portals/_default/Skins/Franklite/graphics/finish-category-arrow.png');
    background-position: 0px 2px;
    background-repeat: no-repeat;
}

.ProductSummary a:link, 
.ProductSummary a:visited, 
.ProductSummary a:hover, 
.ProductSummary a:active{
  padding-top: 10px;
  font-family: Arial;
  font-size: 12px;
  color: #5d5d5d; }

#readmore {
    float:right;
    border-bottom: 1px solid black;
    margin-top:-22px;
    margin-right: 33px;
    cursor: pointer;
}

#details {
    padding-right:15px;
}